Commit 7fe730bf authored by marutosijp's avatar marutosijp

Gemfile: pin test_after_commit version 0.4 (#25794)

test_after_commit >= 0.5 requires Ruby >= 2.0.0

git-svn-id: https://svn.redmine.org/redmine/trunk@16582 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent debb0a2f
......@@ -92,7 +92,7 @@ group :test do
gem "mocha"
gem "simplecov", "~> 0.9.1", :require => false
# TODO: remove this after upgrading to Rails 5
gem "test_after_commit"
gem "test_after_commit", "~> 0.4.2"
# For running UI tests
gem "capybara"
gem "selenium-webdriver", "~> 2.53.4"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment